venne/tester

There is no license information available for the latest version (dev-master) of this package.

Extensions for Nette\Tester.

dev-master / 2.0.x-dev 2013-05-31 16:33 UTC

README

Requirements

  • PHP 5.3+
  • Nette Framework 2.0.5+